*{
    padding: 0%;
    margin: 0%;
}
body{
    /* background-color: #001f54; */
    background-color: #104547;
    text-align: center;
}
.winner-msg{
    height: 100vh;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
}

.hidden{
    display: none;
}
.para{
    font-size: 2rem;
}

.content{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}
.game-section{
    height: 60vh;
    width: 60vh;
    display: flex;
    gap: 2vh;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
h1{
    margin-bottom: 2rem;
    color: white;
}
.box{
    /* background-color: #b1eeff; */
    background-color: #EFFFC8;
    height: 18vh;
    width: 18vh;
    border: none;
    color: black;
    font-size: 8vh;
    border-radius: 1rem;
    box-shadow: 2px 2px 2px 1px rgba(255, 255, 255, 0.2);
}
#reset-btn,#new-btn{
    padding: 1rem;
    font-size: 1rem;
    margin-top: 2rem;
    border: none;
    border-radius: 1rem;
    /* background-color: #1282a2; */
    background-color: black;
    color: whitesmoke;
}
#reset-btn:hover,#new-btn:hover{
    cursor: pointer;
    background-color: whitesmoke;
    color: black;
    transition-duration: 0.5s;
    /* transition-property: all; */
    transition-timing-function: ease-in;
}